Subject: [510] wu-ftpd and proxy?

From: System Adminstrator <[email-masked]>
Date: Mon, 03 Oct 1994 09:25:58 -0400

I remember some ftpd supplying an proxy capability. I don't remember who
 or how long ago. I have found (from the source) that the PROXY command
 is not a supported token.

 How do I add the proxy capability back in to the server? Is there a 
 good reason _not_ to?

 As implemented, I would want the users on the inside of the firewall to
 be able to login as "guest", and then to proxy -out- of the firewall to
 make connections to the remote machine and then to pull the files to their
 machines in one logical step. It would seem that proxy would be an ideal
 way to solve this part of the problem.

 Kermit Tensmeyer     [email-masked]